type=armor
items=minecraft:diamond_chestplate minecraft:chainmail_chestplate minecraft:iron_chestplate minecraft:golden_chestplate
texture.diamond_layer_1=vampire_layer_1
texture.golden_layer_1=vampire_layer_1
texture.iron_layer_1=vampire_layer_1
texture.chainmail_layer_1=vampire_layer_1
components.minecraft:custom_model_data=100599